Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-64780

Add LTI 1.3 Tool Provider support

    XMLWordPrintable

    Details

    • Type: New Feature
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 3.7
    • Fix Version/s: None
    • Labels:
    • Affected Branches:
      MOODLE_37_STABLE

      Description

      The LTI Tool Provider functionality in Moodle needs to be updated to support LTI 1.3.  See project description at https://docs.moodle.org/dev/index.php?title=LTI_1.3_support.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              svickers Stephen Vickers
              Participants:
              Component watchers:
              Adrian Greeve, Mihail Geshoski, Peter Dias
            • Votes:
              1 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated: